ul.megamenu {
  height: 57px; /* Needed for IE7 */
  margin: 0px auto;
  padding: 0px 0px;
  list-style: none;
  display: none;
  width: 978px;
  background: url('../../images/colors/bartsmit/megamenu/menu-button-middle.png') repeat-x #1070a7;
  z-index: 10;
}

ul.megamenu li.mm-item {
	height: 57px; /* Needed for IE7 */
	padding-left: 0px;
}

ul.megamenu li.mm-item.mm-item-selected {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-middle.png') repeat-x #1070a7;
  background-position: 0 -57px;
}

ul.megamenu li.mm-item:hover {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-middle.png') repeat-x #1070a7;
  background-position: 0 -114px;
}

ul.megamenu li.mm-item:hover a.mm-item-link{
  color: #0c71a3 !important;
}

ul.megamenu li.mm-item a.productbrowser-tab-first .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left-start.png') no-repeat;
  height: 54px;
}

ul.megamenu li.mm-item.mm-item-selected a.productbrowser-tab-first .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left-start.png') no-repeat;
  background-position: 0 -54px;
}

ul.megamenu li.mm-item:hover a.productbrowser-tab-first .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left-start.png') no-repeat;
  background-position: 0 -108px;
}

ul.megamenu li.mm-item .productbrowser-button {
  display: inline-block; /* Needed for IE7 */
  width: 100%;
  height: 100%;
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left.png') no-repeat;
  height: 54px;
  max-height: 54px;
  overflow: hidden;
}

ul.megamenu li.mm-item.mm-item-selected .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left.png') no-repeat;
  background-position: 0 -56px;
}

ul.megamenu li.mm-item:hover .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-left.png') no-repeat;
  background-position: 0 -112px;
}

ul.megamenu li.mm-item a.productbrowser-tab-last .productbrowser-button-inlay {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-right-end.png') no-repeat;
  background-position: right 0px;
  height: 52px;
}

ul.megamenu li.mm-item.mm-item-last .productbrowser-button {
  display: inline-block; /* Needed for IE7 */
  width: 100%;
  height: 100%;
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-left.png') no-repeat;
  height: 54px;
  max-height: 54px;
  overflow: hidden;
}

ul.megamenu li.mm-item.mm-item-last.mm-item-selected .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-left.png') no-repeat;
  background-position: 0 -56px;
}

ul.megamenu li.mm-item.mm-item-last:hover .productbrowser-button {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-left.png') no-repeat;
  background-position: 0 -112px;
}

ul.megamenu li.mm-item.mm-item-selected a.productbrowser-tab-last .productbrowser-button-inlay {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-right-end.png') no-repeat;
  background-position: right -57px;
}

ul.megamenu li.mm-item:hover a.productbrowser-tab-last .productbrowser-button-inlay {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-right-end.png') no-repeat;
  background-position: right -114px;
}

ul.megamenu li.mm-item-last a.mm-item-link:hover {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
  background-position: right -114px;
}

ul.megamenu li.mm-item-last.mm-item-selected a.mm-item-link.mm-item-link-hover {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
  background-position: right -114px;
}

ul.megamenu li.mm-item-last a.mm-item-link.mm-item-link-hover {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
  background-position: right -114px;
}

ul.megamenu li.mm-item-last.mm-item-selected a.mm-item-link:hover {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
  background-position: right -114px;
}

ul.megamenu li.mm-item-last a.mm-item-link {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
}

ul.megamenu li.mm-item-last.mm-item-selected a.mm-item-link {
  background: url('../../images/colors/bartsmit/megamenu/menu-button-last-middle.png') repeat-x #f66b22;
  background-position: right -57px;
}

ul.megamenu li.mm-item.mm-item-selected .productbrowser-button-inlay {
  background-position: right -56px;
}

ul.megamenu li.mm-item:hover .productbrowser-button-inlay {
  background-position: right -112px;
}

ul.megamenu li.mm-item .productbrowser-button-inlay {
  display: table-cell;
  *display: inline-block; /* Needed for IE7 */
  height: 54px;
  vertical-align: middle;  
  background: url('../../images/colors/bartsmit/megamenu/menu-button-right.png') no-repeat right 0px;
  padding: 1px;
  line-height: 16px;
}

ul.megamenu li {
  margin: 0px;
  padding: 0px;
}

ul.megamenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

ul.megamenu a.mm-item-link:hover, ul.megamenu a.mm-item-link:hover {
  color: #0c71a3 !important;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
  position: relative;
  display: inline-block; /* Needed for IE7 */
  height: 57px;
  color: #FFF;
  padding: 0;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 10;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}

ul.megamenu a.special:link, ul.megamenu a.special:visited {
  background: none repeat-x scroll 0 0 #535252;
  background-image: url('../../images/header/navbar_special.png');
  border-right: 1px solid #535252;
}


*html ul.megamenu a.mm-item-link:link, *html ul.megamenu a.mm-item-link:visited {
  border-color: pink;
  filter: chroma(color=pink);
}
/*
ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
  color: #F58220;
  background: none repeat-x scroll 0 0 #FFFFFF;
  background-image: url('../../images/header/navbar_hover.png');
}
*/
ul.megamenu div.mm-item-content {
  position: absolute;
  min-height: 251px;
  padding: 0px;
  z-index: 10;
  border-left: 1px solid #0c71a3;
  border-right: 1px solid #0c71a3;
  border-bottom: 1px solid #0c71a3;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
  background-color: white;
  -webkit-box-shadow: 6px 6px 6px rgba(193, 193, 193, 0.75);
  -moz-box-shadow:    6px 6px 6px rgba(193, 193, 193, 0.75);
  box-shadow:         6px 6px 6px rgba(193, 193, 193, 0.75);
}

.productbrowser-flapout-left {
  width: 10px;
  height: 260px;
  float: left;
}

.productbrowser-flapout {
  height: 260px;
  background-color: white;
  float: left;
}

.productbrowser-flapout-inner {
  padding: 25px 10px 25px 10px;
}

.productbrowser-flapout-right {
  width: 10px;
  height: 260px;
  float: left;
}

.productbrowser-flapout-bottom-middle {
  height: 10px;
  float: left;
}

.productbrowser-flapout-bottom-left {
  height: 10px;
  width: 10px;
  float: left;
}

.productbrowser-flapout-bottom-right {
  height: 10px;
  width: 10px;
  float: left;
}

.mm-content-base {
  margin-right: 0;
  position: relative;
  z-index: 11;
}

.mm-js-shadow {
  background: #555;
  position: absolute;
  z-index: 10;
}

.mm-content-base ul {
  list-style: none;
  margin: 0px;
}



.mm-content-base ul li{
  margin-bottom: 13px;
  line-height: 1em;
  white-space: nowrap;
  background: url("../../images/colors/bartsmit/bullets/blue_arrow_bold.png") no-repeat scroll left center transparent;
  padding-left: 12px;
  margin-left: 2px;
  font-size: 13px;
}

.mm-content-base ul li a{
  font-size: 13px;
}

.productbrowser_column {
  float: left;
  width: 170px;
  height: 180px;
  overflow: hidden;
  margin-top: 10px;
}
.productbrowser_column_1, .productbrowser_column_2{
  margin-right: 20px;
}
.productbrowser_column_3 {
  margin-right: 20px;
}

.productbrowser-homepage {
	font-size: 16px;
	font-weight: bold;
}

.productbrowser_column_categories {
  float: left;
}

.productbrowser_column_marketing {
  width: 220px;
  height: 200px;
  float: left;
  overflow: hidden;
}

.productbrowser_all_categories {
	font-size: 13px;
}

.productbrowser_column_more {
    position: absolute;
    top: 236px;
}

#productbrowser_filler {
	display: inline-block; /* Needed for IE7 */
	width: 0px;
	height: 100%;
	height: 54px;
	max-height: 54px;
	overflow: hidden;
}
